/*Registration form*/
#main .simple-search .twitter-typeahead {
	display: block !important;
	width: 100% !important;
}


#main .simple-search .tt-hint {
	user-select: none !important;
	display: none !important;
}

#main .simple-search .tt-hint:focus {
	border: none !important;
}

#main .simple-search .tt-menu {
	background: #ffffff;
    width: 100% !important;

    height: fit-content;
    overflow-y: scroll;
    background-color: #FFFDF7;
    list-style: none;
    border: none;
    border-radius: 3px;
    z-index: 3;
}
#main .simple-search .tt-menu::-webkit-scrollbar-track {
    /*-webkit-box-shadow: inset 0 0 3px rgba(0,0,0,.1);*/
	border: 1px solid rgba(0,0,0,.1);
    border-radius: 3px;
    background-color: #f5f5f5
}
#main .simple-search .tt-menu::-webkit-scrollbar {
    width: 8px;
    background-color: #f5f5f5
}

#main .simple-search .tt-menu::-webkit-scrollbar-thumb {
    border-radius: 3px;
	border: 1px solid rgba(0,0,0,.1);
    /*-webkit-box-shadow: inset 0 0 3px rgba(0,0,0,.3);*/
    /*background-color: #ffe3c2;*/
	background-color: #FFFDF7;
}

#main .simple-search .tt-suggestion {
	box-sizing: border-box;
    padding: 10px 15px;
	transition: all 0.3s;
    text-align: left;
	cursor: pointer;
	width: 100%;
}
#main .simple-search .tt-suggestion:hover {
	background: #DC6B2F !important;
	color: #ffffff !important;
}
#main .name-search .twitter-typeahead {
	display: block !important;
	width: 100% !important;
}


#main .name-search .tt-hint:focus {
	border: none !important;
}

#main .name-search .tt-menu {
	background: #ffffff;
    width: 100% !important;

    height: fit-content;
    overflow-y: scroll;
    background-color: #FFFDF7;
    list-style: none;
    border: none;
    border-radius: 3px;
    z-index: 3;
}
#main .name-search .tt-menu::-webkit-scrollbar-track {
    /*-webkit-box-shadow: inset 0 0 3px rgba(0,0,0,.1);*/
	border: 1px solid rgba(0,0,0,.1);
    border-radius: 3px;
    background-color: #f5f5f5
}
#main .name-search .tt-menu::-webkit-scrollbar {
    width: 8px;
    background-color: #f5f5f5
}

#main .name-search .tt-menu::-webkit-scrollbar-thumb {
    border-radius: 3px;
	border: 1px solid rgba(0,0,0,.1);
    /*-webkit-box-shadow: inset 0 0 3px rgba(0,0,0,.3);*/
    /*background-color: #ffe3c2;*/
	background-color: #FFFDF7;
}
#main .name-search .tt-suggestion {
	box-sizing: border-box;
    padding: 10px 15px;
	transition: all 0.3s;
    text-align: left;
	cursor: pointer;
	width: 100%;
}
#main .name-search .tt-suggestion:hover {
	background: #DC6B2F;
	color: #ffffff;
}

.preferences-wrapper .error-message {
	font-weight: bold;
	color: #dc3232;	
	text-align: center;
	display: none;
}
.preferences-wrapper .error-message.active {
	display: block;
}

.preference-text {
	font-weight: bold;
	color: #dc3232;
}
.preferences-list {
	box-sizing: border-box;
	padding: 15px;
	border: 1px solid #e5e5e5;
	border-radius: 3px;
	display: none;
}
.preferences-list.active {
	display: block;
}
.preferences-list .preference-item {
	display: flex;
	flex-direction: row;
	position: relative;	
	gap: 15px;
    margin-bottom: 10px;
	touch-action: none;
}
.preferences-list .preference-item .preference-delete {
    background: url(../png/preference-delete-icon.png) no-repeat;
    background-size: contain;
    width: 25px;
    height: 25px;
    cursor: pointer;
    position: relative;
    top: 13px;
}
.preferences-list .preference-item .preference-swap {
    background: url(../png/preference-swap-icon.png) no-repeat;
    background-size: contain;
    width: 15px;
    height: 30px;
    cursor: grab;
    position: relative;
    top: 9px;
    touch-action: none;
}
.preferences-list .preference-item .preference-order {
    box-sizing: border-box;
    padding: 13px 10px 10px 10px;
    border-radius: 50%;
    background: #DC6B2F;
    width: 40px;
    height: 40px;
    top: 3px;
    color: #ffffffff;
    font-size: 18px;
    position: relative;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
	
}
.preferences-list .preference-item .preference-title {
    box-sizing: border-box;
    padding-top: 13px;
}

/*Onemap Search*/
.wp-mfs-onemap-search-wrapper .onemap-search {
	width: 100%;
    height: 10px;
    padding: 30px 5px;
    border-radius: 3px;
    border: 1px solid #e5e5e5;
    color: #333333;
    outline: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    line-height: 32px;
    font-size: 18px;
    letter-spacing: -.2px;
}

.wp-mfs-centre-principal-profile-btn {
	cursor: pointer;
}

.wp-mfs-principal-popup {
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	display: none;
	z-index: 9;
	overflow: hidden;
	background: #ffffff;
	border-radius: 3px;
}

.wp-mfs-principal-popup .close-btn {
	position: absolute;
	right: 30px;
	top: 30px;
	font-size: 30px;
	cursor: pointer;
    z-index: 1;
}

.wp-mfs-principal-popup.active {
	display: block;
	z-index: 99;
}

.wp-mfs-principal-popup .popup-inner-wrapper {
	margin: 0;
	    max-height: 700px;
	overflow-y: scroll;
}

.wp-mfs-principal-popup .popup-inner-wrapper::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 3px rgba(0,0,0,.1);
    border-radius: 3px;
    background-color: #f5f5f5
}

.wp-mfs-principal-popup .popup-inner-wrapper::-webkit-scrollbar {
    width: 8px;
    background-color: #f5f5f5
}

.wp-mfs-principal-popup .popup-inner-wrapper::-webkit-scrollbar-thumb {
    border-radius: 3px;
    -webkit-box-shadow: inset 0 0 3px rgba(0,0,0,.3);
    background-color: #ffe3c2
}

.principal-profile__info {
	display: flex;
	flex-direction: row;
	align-items: center;
	gap: 30px;
}

.principal-profile__info-img img {
	border-radius: 3px;
}

.principal-profile__info-name {
	position: relative;
	font-size: 30px;
	font-weight: bold;
	width: fit-content;
}

.principal-profile__info-name img {
	position: absolute; 
	top: -70px;
	right: -50px;
}


/* ----- Privacy Policy ----- */
.sticky-nav-panel .wp-mfs-sticky-unset {
	position: relative !important;
	left: unset !important;
	top: unset !important;
	padding: 0 !important;
	margin: 0 !important;
	transition: all 0.8s;
}
.sticky-nav-panel .stk-column-wrapper .stk-block-content {
	position: sticky;
	top: 81px;
}
.wp-mfs-pp-nav .wp-block-navigation__container {
	counter-reset: index;
}
.wp-mfs-pp-nav .wp-block-navigation__container li {
	counter-increment: index;
	padding-left: 20px;
}
.wp-mfs-pp-nav .wp-block-navigation__container li::before {
	content: counter(index, decimal) '. ';
	position: absolute;
    top: 0;
    left: 0;
}
.wp-mfs-pp-list ol {list-style-type: none; counter-reset: index;}
.wp-mfs-pp-list ol.value-2 {list-style-type: none; counter-reset: index 1;}
.wp-mfs-pp-list ol.value-3 {list-style-type: none; counter-reset: index 2;}
.wp-mfs-pp-list ol.value-4 {list-style-type: none; counter-reset: index 3;}
.wp-mfs-pp-list ol.value-5 {list-style-type: none; counter-reset: index 4;}
.wp-mfs-pp-list ol.value-6 {list-style-type: none; counter-reset: index 5;}
.wp-mfs-pp-list ol.value-7 {list-style-type: none; counter-reset: index 6;}

.wp-mfs-pp-list li::before {
	counter-increment: index;
	content: counters(index, '.', decimal) ' ';
	display: inline-block;
    position: absolute;
    width: 40px;
    left: 0;
}
.wp-mfs-pp-list ul li::before {
	content: none;
}
.wp-mfs-pp-ol {	
	font-size: 18px;
	font-weight: 700;
}
.wp-mfs-pp-ol ol {
	padding: 0;
}	
.wp-mfs-pp-ol ol li {
	font-size: 16px;
	font-weight: 400;
	margin: 24px 0;
}
/* ----- Privacy Policy - END ----- */


/* ----- Fees & Perks ----- */
#footer a[target="_blank"] span:after
{
	display: none;
}
a[target="_blank"] span:after
{
	font-family: 'icomoon', sans-serif;
	content: "\e91a";
	padding: 0 2.5px;
}
/* ----- Fees & Perks - END ----- */

/* About Us */

/* --Our Story */
.mfs-txt-circle.mfs-difference {color: #333333;}
.mfs-txt-circle.mfs-skool {color: #333333;}
.mfs-txt-circle.mfs-difference span {position: relative;}
.mfs-txt-circle.mfs-difference span img {position: absolute; width: 100%; top: 0; right: 0; z-index: -1;}
.mfs-txt-circle.mfs-skool span {position: relative;}
.mfs-txt-circle.mfs-skool span img {position: absolute; width: 100%; top: 0; right: 0; z-index: -1;}
.mfs-stickyItem .stk-row {
    display: grid !important;
    grid-template-columns: 1fr 1fr !important;
    grid-template-rows: 1fr 1fr !important;
    grid-auto-flow: row !important;
}

.stk-block-column.mfs-stickyItem-col {
	overflow: hidden !important;
    position: relative !important;
    top: 0 !important;
    align-self: start !important;
    height: 100vh !important;
	
	max-height: 100vh !important;
    overflow: visible !important;
}

.stk-block-column.mfs-stickyItem-col.vh110 {

    height: 110vh !important;
}

.stk-block-column.mfs-stickyItem-col.vh120 {

    height: 120vh !important;
}


.stk-block-column.mfs-stickyItem-col.vh125 {

    height: 125vh !important;
}


.stk-block-column.mfs-stickyItem-col.vh130 {

    height: 130vh !important;
}

.stk-block-column.mfs-stickyItem-col.vh150 {

    height: 150vh !important;
}

.stk-block-column.mfs-stickyItem-col.vh200 {

    height: 200vh !important;
}

.stk-block-column.mfs-stickyItem-col.vh300 {

    height: 300vh !important;
}

.stk-block-column.mfs-stickyItem-col:last-child {
	position: sticky !important;
	grid-column: 2 !important;
	grid-row: 1 / 6 !important;
}

.stk-block-column.mfs-stickyItem-col > .stk-column-wrapper > .stk-block-content  {
display: flex !important;
	justify-content: flex-start !important;
    flex-direction: column !important;
}


.stk-block-column.mfs-stickyItem-col > .stk-column-wrapper > .stk-block-content > .wp-block-stackable-columns > .stk-row {
	height: 100vh !important;
	display: flex !important;
	justify-content: center !important;
    flex-direction: column !important;
}

.stk-block-column.mfs-stickyItem-col .wp-block-stackable-columns .wp-block-stackable-column {
	/*height: 100vh !important;*/
    justify-content: flex-start !important;
}

.stk-block-column.mfs-stickyItem-col .wp-block-stackable-columns .wp-block-stackable-column > .stk-column-wrapper {
	display: flex !important;
	justify-content: center !important;
    flex-direction: column !important;
	height: 100vh !important;
}

.stk-block-column.mfs-stickyItem-col .wp-block-stackable-columns .wp-block-stackable-column > .stk-column-wrapper > .stk-block-content {
	/*height: 100vh !important;
    justify-content: flex-start !important;*/
}

/* --Awards */
.mfs-award-col .stk-hover-parent {height: 100%;}
.mfs-award-col .stk-inner-blocks:not(.stk-row) {justify-content: space-between !important;}
.mfs-award-logo img {width: auto !important;}
a.mfs-award-cta {text-decoration: none;}
.stk-hover-parent:hover a.mfs-award-cta {text-decoration: underline !important;}

/* Programmes Single post Template */
.wp-image-carousel-title .stk-block-heading__text {display: inline;}
.wp-image-carousel-title .stk-block-heading__text::after {
	content: " resources for parents";
	font-family: 'Nunito', Sans-Serif;
	font-size: 40px;
	font-weight: 700;
	line-height: 1.3;
	color: #333333;
}

/* Articles image settings */
.article-section__title {margin-bottom: 24px !important;}

.wp-mfs-article-section__img{
    margin: 0 0 30px;
}

.wp-mfs-article-section__img--normal{
	max-width:unset;
}

.wp-mfs-article-section__img img{
	margin:auto;
	width:auto;
	border-radius: 3px;
	box-shadow: none!important;
}

article.type-article h4{
	color: #333333!important;
	margin-bottom: 24px !important;
}

.wp-mfs-img-caption {
	font-size: 12px;
	font-style: italic;
	text-align: left;
	margin-bottom: 30px;
}
.slider-for-watch-and-learn .watch-and-learn-img {
	width: 100%;
	height: 300px;
	object-fit: cover;
}
.slider-for-watch-and-learn .watch-and-learn-title {
	font-size: 16px;
	color: #333333;
	margin: 15px 0 24px 0;
}
.video-cnt.watch-learn {
	display:none;
    position: fixed;
	width: 50%;
	z-index: 9;
	padding: 50px 0;
}
.video-cnt.watch-learn .video-close-btn {
	position: absolute;
    top: 0;
    right: 0;
	color: #ffffff;
    font-size: 40px;
	line-height: 100%;
    cursor: pointer;
}
.video-cnt.watch-learn iframe {
	aspect-ratio: 16/9;
	width: 100%;
}
.slider-for-watch-and-learn .video-handler {
/* 	position: relative; */
	cursor: pointer;
}
.slider-for-watch-and-learn .video-play-btn {
	position: absolute;
	object-fit: contain;
	max-width: 70px;
	max-height: 300px;
	width: 100%;
	height: 100%;
	top: 0;
	left: calc(50% - 35px);
}
/*Promotions*/
.btn-get-started {
	font-family: 'Nunito', sans-serif;
	font-size: 16px;
	font-weight: 700;
    color: #DC6B2F;
	padding: 15px 36px;
    background: #ffffff;
    border: 1px solid #eeeeee;
	transition: all 0.3s;
}
.btn-get-started:hover {
	color: #ffffff;
    background-color: #DC6B2F;
    border: 1px solid #DC6B2F;
}
.btn.btn-primary {
	background: transparent;
	font-family: 'Nunito', sans-serif;
	font-weight: 400;
	font-size: 16px;
	box-sizing: border-box;
	padding: 10px 30px;
	border-radius: 3px;
	color: #ffffff;
	border: 1px solid #c5c5c5;
	transition: all 0.3s;
}

.btn.btn-primary.btn-fac-filter-btn{
	color: #dc6b2f;
	font-weight: 700;
}

.btn.btn-primary.btn-fac-filter-btn:hover{
	color: #ffffff!important;
}

.btn.btn-primary.featured-centers-btn{
	color: #dc6b2f;
	font-weight: 700;
}

.btn.btn-primary.applyBtn{
	color: #dc6b2f;
	font-weight: 700;
}

.btn.btn-primary.js-back-to-page{
	color: #dc6b2f;
	font-weight: 700;
}

.btn.register-btn-under-res-pg{
	color: #dc6b2f;
}

.btn.register-btn-under-res-pg:hover{
	color: #fff;
}

.btn.btn-primary:hover {
	border: 1px solid transparent;
	color: #fff;
	background-color: #dc6b2f;
}

.register-btn-under-res-pg span.icon-arrow-right::before{
	color: #dc6b2f;
}

.register-btn-under-res-pg:hover span.icon-arrow-right::before{
	color: #fff;
}

.register-at .card__header a {
    font-family: Nunito,sans-serif;
    color: #333333;
    line-height: 100%;
    font-weight: 700;
}

.register-at .register-learning__bg {
    z-index: -1;
    height: 50%;
    width: 100%;
    top: -16.5%
}

/* Find a Center > Respective Centers Card Settings */

.centre-vacancies {
	
}




.wp-mfs-fac-promotions-cnt{
    position: relative;
    display: flex;
    flex-direction: row;
	justify-content: center;
/* 	background: #D9F1D4; */
	box-sizing: border-box;
	padding: 100px 0 50px;
	align-items: center;
}

.wp-mfs-fac-promotions-cnt .wp-mfs-inner-wrapper {
	max-width: 1100px;
	width: 100%;
	margin: 0 auto;
	display: flex;
	flex-direction: row;
/* 	align-items: center; */
	gap: 30px;
	border: 1px solid #e5e5e5;
	border-radius: 3px;
	padding: 40px;
}

h2.custom-promo-title{
	color: #333333;
}

.wp-mfs-fac-promotions-btn-cnt a {
	font-family: 'Fredoka One';
	font-size: 16px;
	font-weight: 400;
	
	
}

.wp-mfs-fac-divide-image {
/*     flex-basis: 20%; */
	
  }

.wp-mfs-fac-divide-image img[alt="Promotions"]{
	margin-top: 10px;
	
  }
  
  .wp-mfs-fac-promotions-text-and-btn-cnt {
    flex-basis: 80%;
  }

.wp-mfs-fac-promotions-btn-cnt{
    display: flex;
    flex-direction: row;
	margin: 15px 0 0 0;
}

.wp-mfs-fac-promotions-btn-cnt a.wp-mfs-fac-register-now-btn,
.wp-mfs-fac-promotions-btn-cnt a.wp-mfs-fac-find-out-more-btn{
	font-family: Nunito,sans-serif;
	border: 1px solid #c5c5c5!important;
    border-radius: 3px;
	font-weight: 700;
	padding: 12px 50px;
}	

.wp-mfs-fac-promotions-btn-cnt a.wp-mfs-fac-register-now-btn{
	margin-right: 1rem;
}

.wp-mfs-fac-promotions-btn-cnt a.wp-mfs-fac-register-now-btn:hover,
.wp-mfs-fac-promotions-btn-cnt a.wp-mfs-fac-find-out-more-btn:hover{
	border: 1px solid transparent!important;
    border-radius: 3px;
	background-color: #dc6b2f;
}	

.wp-mfs-fac-promotions-btn-cnt a.wp-mfs-fac-register-now-btn:hover span.stk-button__inner-text,
.wp-mfs-fac-promotions-btn-cnt a.wp-mfs-fac-find-out-more-btn:hover span.stk-button__inner-text{
	color: #ffffff!important;
}

@media only screen and (max-width:1024px){
	.register-at .heading-2{
		padding-bottom:2rem!important;
	}
	
	.register-at__pagination {
		padding-top: 0rem;
	}
}

@media only screen and (max-width: 835px){
	.wp-mfs-principal-popup .popup-inner-wrapper {
		margin: 0;
		max-height: 700px;
		max-width: 650px;
	}
	
	.wp-mfs-principal-popup .close-btn {
		right: 30px;
		top: 4px;
	}
	
	.principal-profile__info {
		flex-direction: column;
		gap: 80px;
	}
	
	.principal-profile__modal-text{
		padding-top: 30px;
	}
	
	.wp-mfs-fac-divide-image img[alt="Promotions"] {
		margin-top: 25px;
	}
}


@media only screen and (max-width: 991px) {
    .register-at .register-learning__bg {
        top:-6%
    }
}

.register-at__bg-long {
    height: 23%;
    top: 8%;
    width: 100%;
    z-index: -1;
    position: absolute;
    background: #fff3e0
}

.closure-calendar__date .register-at span:first-of-type,.closure-calendar__right .register-at span:first-of-type,.register-at .closure-calendar__date span:first-of-type,.register-at .closure-calendar__right span:first-of-type,.register-at .rich-text h2,.rich-text .register-at h2 {
    padding-bottom: 5rem
}
.register-at .heading-2 {
	padding-bottom: 0;
}
.register-at__content {

    max-width: 1100px;
}

.register-at__item {
    padding-bottom: 2.5rem
}

.register-at__item:last-child {
/*     padding-bottom: 0; */
}

.register-at .card {
    border-radius: 3px;
    overflow: hidden;
    background-color: #fff;
    border: 1px solid #eeeeee;
}

.register-at .card__body {
    padding: 30px;
}

.register-at .card__header {
    font-family: Nunito,sans-serif;
    line-height: 1.5;
	margin: 0 0 24px 0;
}

.register-at .card__header a:hover {
    color: #f36e00
}

.register-at .card__space {
    font-weight: 700;
    line-height: 2.8rem;
    letter-spacing: .25px;
    color: rgba(0,0,0,.3);
    padding-bottom: 2.5rem
}

.register-at .card__space span {
    padding-left: 1.2rem
}

.register-at .card__status {
    line-height: 1.5;
    letter-spacing: .25px;
    color: #333333;
	margin: 0 0 24px 0;
}

.register-at .card__box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

.register-at .card__box .btn.btn-primary {
	font-weight: 700;
	color: #DC6B2F;
	background: #ffffff;
	border: 1px solid #eeeeee;
}
.register-at .card__box .btn.btn-primary:hover {
	color: #ffffff;
	background-color: #DC6B2F;
	border: 1px solid #DC6B2F;
}

.register-at .card__programme {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 16px 0;
    background: #f3f3f3;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    border-radius: 3px
}

.register-at .card__programme-subject {
    font-weight: 700;
    line-height: 1.5;
    color: rgba(0,0,0,.6);
    padding-right: 15px;
    padding-left: 15px;
    font-size: 14px;
    border-right: 1px solid rgba(0,0,0,.1)
}

.register-at .card__programme-subject:last-child {
    border: none
}

.register-at__pagination {
    text-align: center;
}

.register-at .loading {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

.register-at .loading .icon-spinner {
    -webkit-animation: icon 2s infinite linear;
    animation: icon 2s infinite linear;
    display: block;
    font-size: 4.8rem
}

@media only screen and (max-width: 991px) {
    .closure-calendar__date .register-at span:first-of-type,.closure-calendar__right .register-at span:first-of-type,.register-at .closure-calendar__date span:first-of-type,.register-at .closure-calendar__right span:first-of-type,.register-at .heading-2,.register-at .rich-text h2,.rich-text .register-at h2 {
        padding-bottom:4.5rem
    }

    .register-at .card__header {
        padding-bottom: 0
    }

    .register-at .card__programme-subject:last-child {
        padding-bottom: 0;
        border-bottom: none
    }

    .register-at .card__programme-subject:first-child {
        padding-top: 0
    }

    .register-at .card__box {
        display: block
    }


    .register-at__pagination {
        padding-top: .5rem
    }
}

.list-view__item .card .card__body {
	height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}

@media only screen and (max-width: 1023px) {
	.sticky-nav-panel .stk-column-wrapper .stk-block-content {position: unset; top: unset;}
	.sticky-nav-panel {position: sticky; top: 0;}
	
    .register-at .card__programme-subject {
        padding: 16px 0;
        border-bottom: 1px solid rgba(0,0,0,.1);
		border-right: none;
    }
	.register-at .card__programme {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
		padding: 16px 24px;
        margin-bottom: 24px;
    }
	
	.video-cnt.watch-learn {
		width: 88vw;
	}

}

@media only screen and (max-width: 768px) {
	

#main .js-form .simple-search .twitter-typeahead {
    display: inline-block !important;
    width: 100% !important;
}
	
	.preferences-list .preference-item .preference-title {
		box-sizing: border-box;
		padding-top: 13px;
	width: calc(100% - 125px);
	}
}
@media only screen and (max-width: 480px) {	
	
	
	.preference-text  {
		margin-top: 15px;
	}
	.wp-mfs-principal-popup .popup-inner-wrapper {
		width: 360px;
		max-width: unset;
		border-radius: 3px;
	}
	.wp-mfs-slider #n2-ss-5 .nextend-arrow-previous,
	.wp-mfs-slider #n2-ss-5 .nextend-arrow-next {
		padding: 11px !important;
		top: -10px !important;
	}
	.wp-block-media-text__content {
		padding: 0 !important;
	}
	.register-at .heading-2 {display: none;}
	.register-at .card__body {padding: 24px;}
	.register-at .card__body .card__header {padding: 0;}
	.register-at .card__programme-subject {padding: 16px 0; border-right: none;}
	.pagination .list-pagination a {font-size: 16px !important;}	
	
	.wp-mfs-promotions-wrapper .promotion-item {width: 100% !important;}
	.wp-mfs-slider .nextend-arrow-next {right: -15px !important;}
	.wp-mfs-slider div#n2-ss-9 .n2-style-3587c566d033beaf772f2430932697c0-heading {font-size: 16px;}
	.wp-mfs-slider div#n2-ss-9 .n2-ss-slider-3,
	.wp-mfs-slider div#n2-ss-9 .n2-ss-layer,
	.wp-mfs-slider div#n2-ss-9 .n2-ss-layer-content {padding: 0 !important; }
	.wp-mfs-slider div#n2-ss-9 .n2-ss-text p {padding: 5px 10px !important;}
	.wp-mfs-slider div#n2-ss-9 .n2-ss-slide {margin-right: 30px !important;}
	.wp-mfs-slider div#n2-ss-9 .n2-ss-section-main-content.n2-ss-layer-with-background  {margin: 0 15px 0 0 !important;}
	
	.wp-mfs-video-popup-wrapper {width: 88vw !important; padding: 24px !important;}
	.wp-mfs-video-popup-wrapper .wp-mfs-video-close-btn {line-height: 100% !important; top: 6px !important; right: 24px !important;}
	
	.wp-mfs-ebook-slider-wrapper .slider-for-ebook h4.ebook-title {font-size: 18px !important;}
	.wp-mfs-slider-wrapper .slide-item p {margin: 16px 0 !important; color: #333333 !important; padding: 0 !important;}
/* 	.wp-mfs-calendar-wrapper .flex-wrapper {flex-direction: column !important;} */
	.wp-mfs-calendar-wrapper .flex-wrapper .left-wrapper {width: 50% !important;}
	.wp-mfs-calendar-wrapper .flex-wrapper * {width: 100% !important; align-items: flex-start !important;}
	
	.wp-mfs-article-section__img {margin: 0 0 24px 0;}
	.wp-container-1.wp-container-1 {grid-template-columns: repeat(1, minmax(0, 1fr)) !important;}
	.post-grid-wrapper .post-item-wrapper .card-cnt-wrapper {padding: 0 0 25px 0 !important;}
	.post-grid-wrapper .post-item-wrapper .post-title a {font-size: 18px; line-height: 1.5;}
	.post-grid-wrapper .post-item-wrapper .card-cnt-wrapper .post-date {margin: 0 0 16px 0 !important;}
}
